api_documentation: http://ros.org/doc/fuerte/api/zbar/html
authors: Jeff Brown (spadix@users.sourceforge.net)
brief: zbar
bugtracker: ''
depends:
- libmagickwand-dev
- libmagick++-dev
depends_on:
- zbar_barcode_reader_node
description: "\n    ZBar is an open source software suite for reading bar codes from\
  \ various sources, such as video streams, image files and raw intensity sensors.\
  \ It supports many popular symbologies (types of bar codes) including EAN-13/UPC-A,\
  \ UPC-E, EAN-8, Code 128, Code 39, Interleaved 2 of 5 and QR Code.\n  "
doc_job: doc-fuerte-tum
license: GNU LGPL 2.1
maintainers: ''
metapackages:
- ias_perception
msgs: []
package_type: package
repo_name: ias_perception
repo_url: ''
srvs: []
timestamp: 1369315024.226167
url: http://zbar.sourceforge.net/index.html
vcs: git
vcs_uri: http://code.in.tum.de/git/ias-perception.git
vcs_version: null
